
QGIS Application - Feature request #20194

ValueMap content cannot be exported or copy pasted

2018-10-23 01:40 PM - Matthias Kuhn

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 28015

Description

It's not possible to copy value maps to a spreadsheet application. It would be very handy sometimes, since the import from csv is already

possible.

Associated revisions

Revision 7a984c3f - 2018-10-23 01:56 PM - Matthias Kuhn 

Allow copying value map definitions to clipboard

Fix #20194

History

#1 - 2018-10-23 03:02 PM - Alessandro Pasotti

- Tracker changed from Bug report to Feature request

#2 - 2018-10-25 03:57 PM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|7a984c3f6977e8074fc7b58671d1e069f27b88ab.
